[DIGITAL]
DeviceID    =  0xe000
DeviceName  =  Sound Blaster 16
DevicePort  =  0x220
DeviceDMA   =  1
DeviceIRQ   =  5

[MIDI]
DeviceID    =  0xffffffff
DeviceName  =  Sound Blaster 16
DevicePort  =  0xffffffff
